/* Style Over-ride */

li.header dt,
li.header dd {
line-height: normal;
}
ul.topiclist li.header {
height: auto;
padding-top: 3px;
padding-bottom: 3px;

}
li.header dt, li.header dd { 
line-height: normal;

}
ul.topiclist li.row dl {
	padding: 5px 0;
  min-height: 50px;

}
dl.icon {
height: 50px;
}
#subheader {
display:none;
}
@media only screen and (min-width:800px) {
#site-logo { font-size: 3em; height: 100px;}
#site-logo i {color: #EF8243;}
#headerbar-inner { height: auto;}
#headerbar       { height: 80px; margin-bottom: 5px;}
a {font-weight: bold;}
.header-name a,.block-header a {font-weight: normal;}
#main-nav ul li a {padding: 7px;}
h1.pagetitle {line-height: 1em; padding: 0;}

} 

@media only screen and (min-width:960px) {
.postprofile dt img {
float: right;
padding: 10px 10px 20px 0;
}
}

ul.topiclist li.header {
background-color: #0E664E;
}
.block-header {
background-color: #0E664E;
}

.post {
padding: 5px;
padding-left: 20px;
margin-bottom: 8px;
}
.postprofile {
margin: 0;
}
.postprofile {
font-size: .8em;
}
.signature {
margin-top: 1em;
padding-top: 10px;
line-height: 100%;


}

.postbody .content {
font-size: 1.15em;
line-height: 1.4em;
padding-top: 10px;
}
.postbody h3.first, .postbody h3 {
font-size: 1.15em;
}

ul.linklist {
margin: 10px 0;
}